Subject: Contact calling you
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 21 Feb 2007 16:32:10 -0500

Hey Ryan,
It looks like we are hopefully going to be able to have things in place for you soon.  I know you are probably depleted as far as names are concerned.  A couple of things.  I gave your name to Mike Grove's supervisor who will be calling you.  His name is Steve Tingiris.  I asked him to contact you so you could discuss the logistics of everything.  He is actually the one that will be finishing things along.  I am sorry that this all was not put in place sooner.  I should have pressed everyone more than I did.  I also have a list ready for you from the new system.  It is pretty much in the same format as the last one however the new system does reference a company/business ID.  If you need to, you can call me or just ask Mike Grove or Steve when he calls.  Also, I forwarded Jim Borums name to one of Joe Fata's (another LLPS owner) friends.  He is looking at starting up some kind of company and was asking who we used to do our calling campaigns.  We gave them your company.  Let me know if you have any questions and where you all are in the process of getting  things going with the new campaign.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]